/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/

package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;
/**
 * This enum represents Code Value for OrganDoseTemplates
 */
public enum EnumCV_OrganDoseTemplates {

	ORGAN_DOSE_INFORMATION_113517("113517"),
	FINDING_SITE_GC0E3("G-C0E3"),
	LATERALITY_GC171("G-C171"),
	MASS_GD701("G-D701"),
	MEASUREMENT_METHOD_GC036("G-C036"),
	ORGAN_DOSE_113518("113518"),
	REFERENCE_AUTHORITY_121406("121406"),
	
	;
	private String value;

	EnumCV_OrganDoseTemplates(String strValue)
	{
		value = strValue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
